.non-ie8,
.skew-line,
.skew-container,
.margin-40,
#sticky-side-image-sticky-wrapper,
#sticky-side-image {
    display: none !important;
}

.farm-slides {
    height: 400px;
    margin-top: 0;
}

.form-contact {
    max-width: 600px;
    margin: 0 auto;
}

#footer {
    padding-top: 3em;
}